<div class="product-item text-center">
    <a href="{{ path('product', {'slug': product.slug}) }}"><img src="{{ asset('uploads/' ~ product.illustration) }}"
                                                                 alt="{{ product.name }}" class="img-fluid"></a>
    <h5>{{ product.name }}</h5>
    <span class="product-subtitle">{{ product.subtitle }}</span>
    <span class="product-price">{{ (product.price / 100)|number_format(2, ',', '.') }} €</span>
</div>
